OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Podijeljeno s vama",
    "Nothing shared with you yet" : "Još ništa nije dijeljeno s vama",
    "Files and folders others share with you will show up here" : "Ovdje će se prikazati datoteke i mape koje drugi podijele s vama",
    "Shared with others" : "Podijeljeno s ostalima",
    "Nothing shared yet" : "Još ništa nije dijeljeno",
    "Files and folders you share will show up here" : "Ovdje će se prikazati datoteke i mape koje dijelite",
    "Shared by link" : "Podijeljeno putem poveznice",
    "No shared links" : "Nema dijeljenih poveznica",
    "Files and folders you share by link will show up here" : "Ovdje će se prikazati datoteke i mape koje dijelite putem poveznice",
    "Deleted shares" : "Izbrisana dijeljenja",
    "No deleted shares" : "Nema izbrisanih dijeljenja",
    "Shares you deleted will show up here" : "Ovdje će se prikazati izbrisana dijeljenja",
    "Pending shares" : "Dijeljenja na čekanju",
    "No pending shares" : "Nema dijeljenja na čekanju",
    "Shares you have received but not confirmed will show up here" : "Ovdje će se prikazati primljena dijeljenja koja nisu potvrđena",
    "Shares" : "Dijeljenja",
    "No shares" : "Nema dijeljenja",
    "Shares will show up here" : "Ovdje će se prikazati dijeljenja",
    "Restore" : "Vrati",
    "Restore share" : "Vrati dijeljenje",
    "Something happened. Unable to restore the share." : "Nešto se dogodilo. Dijeljenje nije moguće vratiti.",
    "Accept share" : "Prihvati dijeljenje",
    "Something happened. Unable to accept the share." : "Nešto se dogodilo. Dijeljenje nije moguće prihvatiti.",
    "Reject share" : "Odbij dijeljenje",
    "Something happened. Unable to reject the share." : "Nešto se dogodilo. Dijeljenje nije moguće odbiti.",
    "Waiting…" : "Čekanje…",
    "error" : "pogreška",
    "finished" : "završeno",
    "This will stop your current uploads." : "Ovo će zaustaviti vaše trenutačne otpreme.",
    "Move or copy" : "Premjesti ili kopiraj",
    "Download" : "Preuzmi",
    "Delete" : "Izbriši",
    "You can upload into this folder" : "Možete otpremiti u ovu mapu",
    "Terms of service" : "Uvjeti pružanja usluge",
    "No compatible server found at {remote}" : "Nije pronađen nijedan kompatibilni poslužitelj na {remote}",
    "Invalid server URL" : "Nevažeći URL poslužitelja",
    "Failed to add the public link to your Nextcloud" : "Dodavanje javne poveznice u Nextcloud nije uspjelo",
    "No expiration date set" : "Nije postavljen datum isteka",
    "Shared by" : "Podijeljeno od",
    "File shares" : "Dijeljenja datoteke",
    "Downloaded via public link" : "Preuzeto putem javne poveznice",
    "Downloaded by {email}" : "Preuzeo {email}",
    "{file} downloaded via public link" : "{file} preuzeto putem javne poveznice",
    "{email} downloaded {file}" : "{email} preuzeo {file}",
    "Shared with group {group}" : "Dijeljeno s grupom {group}",
    "Removed share for group {group}" : "Uklonjeno dijeljenje za grupu {group}",
    "{actor} shared with group {group}" : "{actor} dijeli s grupom {group}",
    "{actor} removed share for group {group}" : "{actor} je uklonio dijeljenje za grupu {group}",
    "Share for group {group} expired" : "Isteklo je dijeljenje za grupu {group}",
    "You shared {file} with group {group}" : "Dijelite {file} s grupom {group}",
    "You removed group {group} from {file}" : "Uklonili ste grupu {group} iz {file}",
    "{actor} shared {file} with group {group}" : "{actor} dijeli {file} s grupom {group}",
    "{actor} removed group {group} from {file}" : "{actor} je uklonio grupu {group} iz {file}",
    "Share for file {file} with group {group} expired" : "Isteklo je dijeljenje datoteke {file} s grupom {group}",
    "Shared as public link" : "Dijeljeno kao javna poveznica",
    "Removed public link" : "Uklonjena javna poveznica",
    "Public link expired" : "Javna poveznica je istekla",
    "{actor} shared as public link" : "{actor} dijeli kao javnu poveznicu",
    "{actor} removed public link" : "{actor} je uklonio javnu poveznicu",
    "Public link of {actor} expired" : "Istekla je javna poveznica {actor}",
    "You shared {file} as public link" : "Dijelite {file} kao javnu poveznicu",
    "You removed public link for {file}" : "Uklonili ste javnu poveznicu na {file}",
    "Public link expired for {file}" : "Istekla je javna poveznica za {file}",
    "{actor} shared {file} as public link" : "{actor} dijeli {file} kao javnu poveznicu",
    "{actor} removed public link for {file}" : "{actor} je uklonio javnu poveznicu za {file}",
    "Public link of {actor} for {file} expired" : "Istekla je javna poveznica {actor} za {file}",
    "{user} accepted the remote share" : "{user} je prihvatio udaljeno dijeljenje",
    "{user} declined the remote share" : "{user} je odbio udaljeno dijeljenje",
    "You received a new remote share {file} from {user}" : "Primili ste novo udaljeno dijeljenje {file} od {user}",
    "{user} accepted the remote share of {file}" : "{user} je prihvatio udaljeno dijeljenje {file}",
    "{user} declined the remote share of {file}" : "{user} je odbio udaljeno dijeljenje {file}",
    "{user} unshared {file} from you" : "{user} je prestao dijeliti {file} s vama",
    "Shared with {user}" : "Dijeljeno s {user}",
    "Removed share for {user}" : "Uklonjeno dijeljenje za {user}",
    "You removed yourself" : "Uklonili ste sami",
    "{actor} removed themselves" : "{actor} je sam uklonio",
    "{actor} shared with {user}" : "{actor} dijeli s {user}",
    "{actor} removed share for {user}" : "{actor} je uklonio dijeljenje za {user}",
    "Shared by {actor}" : "Dijeli {actor}",
    "{actor} removed share" : "{actor} je uklonio dijeljenje",
    "Share for {user} expired" : "Isteklo je dijeljenje za {user}",
    "Share expired" : "Dijeljenje je isteklo",
    "You shared {file} with {user}" : "Dijelite {file} s {user}",
    "You removed {user} from {file}" : "Uklonili ste {user} iz {file}",
    "You removed yourself from {file}" : "Uklonili ste sebe iz {file}",
    "{actor} removed themselves from {file}" : "{actor} je uklonio sebe iz {file}",
    "{actor} shared {file} with {user}" : "{actor} dijeli {file} s {user}",
    "{actor} removed {user} from {file}" : "{actor} je uklonio {user} iz {file}",
    "{actor} shared {file} with you" : "{actor} dijeli {file} s vama",
    "{actor} removed you from the share named {file}" : "{actor} vas je uklonio iz dijeljenja pod nazivom {file}",
    "Share for file {file} with {user} expired" : "Isteklo je dijeljenje datoteke {file} s {user}",
    "Share for file {file} expired" : "Isteklo je dijeljenje datoteke {file}",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Datoteka ili mapa dijeljena poštom ili javnom poveznicom <strong>je preuzeta</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Datoteka ili mapa dijeli se s <strong>drugog poslužitelja</strong>",
    "Files" : "Datoteke",
    "A file or folder has been <strong>shared</strong>" : "Datoteka ili mapa je <strong>dijeljena</strong>",
    "Shared link" : "Dijeljena poveznica",
    "Wrong share ID, share doesn't exist" : "Pogrešan ID dijeljenja, dijeljenje ne postoji",
    "Could not delete share" : "Dijeljenje nije moguće izbrisati",
    "Please specify a file or folder path" : "Navedite put datoteke ili mape",
    "Wrong path, file/folder doesn't exist" : "Pogrešan put, datoteka/mapa ne postoji",
    "Could not create share" : "Nije moguće stvoriti dijeljenje",
    "Invalid permissions" : "Nevažeća dopuštenja",
    "Please specify a valid user" : "Navedite valjanog korisnika",
    "Group sharing is disabled by the administrator" : "Administrator je onemogućio grupno dijeljenje",
    "Please specify a valid group" : "Navedite valjanu grupu",
    "Public link sharing is disabled by the administrator" : "Administrator je onemogućio dijeljenje javnih poveznica",
    "Public upload disabled by the administrator" : "Administrator je onemogućio javno otpremanje",
    "Public upload is only possible for publicly shared folders" : "Javno otpremanje moguće je samo za javno dijeljene mape",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Neuspješno dijeljenje %s slanjem zaporke za Nextcloud Talk jer Nextcloud Talk nije omogućen",
    "Invalid date, date format must be YYYY-MM-DD" : "Nevažeći datum, oblik datuma mora biti GGGG-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Neuspješno dijeljenje %1$s jer pozadinski servis ne dopušta dijeljenje vrste %2$s",
    "Please specify a valid federated user ID" : "Navedite važeći ID udruženog korisnika",
    "Please specify a valid federated group ID" : "Navedite važeći ID udružene grupe",
    "You cannot share to a Circle if the app is not enabled" : "Ne možete dijeliti s krugom ako aplikacija nije omogućena",
    "Please specify a valid circle" : "Navedite valjani krug",
    "Sharing %s failed because the back end does not support room shares" : "Neuspješno dijeljenje %s jer pozadinski servis ne dopušta dijeljenje između soba",
    "Unknown share type" : "Nepoznata vrsta dijeljenja",
    "Not a directory" : "Nije imenik",
    "Could not lock node" : "Nije moguće zaključati čvorište",
    "Could not lock path" : "Put nije moguće zaključati",
    "Wrong or no update parameter given" : "Pogrešan parametar ili nije dodan parametar ažuriranja",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "„Slanje zaporke putem aplikacije Nextcloud Talk“ radi dijeljenja datoteke ili mape nije uspjelo jer Nextcloud Talk nije omogućen.",
    "shared by %s" : "dijeli %s",
    "Download all files" : "Preuzmi sve datoteke",
    "Direct link" : "Izravna poveznica",
    "Add to your %s" : "Dodajte u svoj %s",
    "Share API is disabled" : "API za dijeljenje je onemogućen",
    "File sharing" : "Dijeljenje datoteka",
    "Share will expire tomorrow" : "Dijeljenje istječe sutra",
    "One or more of your shares will expire tomorrow" : "Sutra istječe jedno ili više dijeljenja",
    "Your share of {node} will expire tomorrow" : "Vaše dijeljenje {node} istječe sutra",
    "You received {share} as a share by {user}" : "Primili ste {share} kao dijeljenje od {user}",
    "You received {share} to group {group} as a share by {user}" : "Primili ste {share} grupi {group} kao dijeljenje od {user}",
    "Accept" : "Prihvati",
    "Reject" : "Odbij",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Ova aplikacija omogućuje korisnicima dijeljenje datoteka unutar Nextclouda. Ako je omogućena, administrator može odabrati grupe koje mogu dijeliti datoteke. Tada važeći korisnici mogu dijeliti datoteke i mape s drugim korisnicima i grupama unutar Nextclouda. Ako administrator omogući značajku poveznice dijeljenja, vanjska poveznica može se koristiti za dijeljenje datoteka s drugim korisnicima izvan Nextclouda. Administratori također mogu nametnuti zaporke, datume isteka i omogućiti dijeljenje između poslužitelja putem poveznica za dijeljenje, kao i dijeljenje s mobilnih uređaja.\nIsključivanjem ove značajke uklanjaju se dijeljene datoteke i mape s poslužitelja za sve primatelje dijeljenja, a također i s klijenata za sinkronizaciju i mobilnih aplikacija. Više informacija možete pronaći u Nextcloudovoj dokumentaciji.",
    "Sharing" : "Dijeljenje",
    "Accept user and group shares by default" : "Automatski prihvati dijeljenja korisnika i grupa",
    "Allow editing" : "Dopusti uređivanje",
    "Read only" : "Samo za čitanje",
    "Allow upload and editing" : "Omogući otpremanje i uređivanje",
    "File drop (upload only)" : "Povlačenje datoteke (samo za otpremanje)",
    "Allow creating" : "Dopusti stvaranje",
    "Allow deleting" : "Dopusti brisanje",
    "Allow resharing" : "Dopusti ponovno dijeljenje",
    "Expiration date enforced" : "Provodi se datum isteka",
    "Set expiration date" : "Postavi datum isteka",
    "Enter a date" : "Unesi datum",
    "Note to recipient" : "Obavijest primatelju",
    "Unshare" : "Prestani dijeliti",
    "group" : "grupa",
    "conversation" : "razgovor",
    "remote" : "na daljinu",
    "remote group" : "udaljena grupa",
    "guest" : "gost",
    "Shared with the group {user} by {owner}" : "S grupom {user} dijeli {owner}",
    "Shared with the conversation {user} by {owner}" : "S razgovorom {user} dijeli {owner}",
    "Shared with {user} by {owner}" : "S {user} dijeli {owner}",
    "Added by {initiator}" : "Dodao {initiator}",
    "Via “{folder}”" : "Putem „{folder}“",
    "Internal link" : "Interna poveznica",
    "Link copied" : "Poveznica je kopirana",
    "Cannot copy, please copy the link manually" : "Kopiranje nije moguće, ručno kopirajte poveznicu",
    "Copy to clipboard" : "Kopiraj u međuspremnik",
    "Only works for users with access to this folder" : "Samo za korisnike koji smiju pristupiti ovoj mapi",
    "Only works for users with access to this file" : "Samo za korisnike koji smiju pristupiti ovoj datoteci",
    "Please enter the following required information before creating the share" : "Unesite sljedeće informacije prije stvaranja dijeljenja",
    "Password protection (enforced)" : "Zaštita zaporkom (provedeno)",
    "Password protection" : "Zaštita zaporkom",
    "Enter a password" : "Unesite zaporku",
    "Expiration date (enforced)" : "Datum isteka (provedeno)",
    "Create share" : "Stvori dijeljenje",
    "Cancel" : "Odustani",
    "Share label" : "oznaka za dijeljenje",
    "Hide download" : "Sakrij preuzimanje",
    "Password protect" : "Zaštita zaporkom",
    "Video verification" : "Provjera videozapisa",
    "Enter a note for the share recipient" : "Unesite bilješku za primatelja dijeljenja",
    "Add another link" : "Dodaj drugu poveznicu",
    "Create a new share link" : "Stvori novu poveznicu dijeljenja",
    "{shareWith} by {initiator}" : "{shareWith} od {initiator}",
    "Shared via link by {initiator}" : "Dijeli {initiator} putem poveznice",
    "Mail share ({label})" : "Dijeljenje poštom ({label})",
    "Share link ({label})" : "Poveznica dijeljenja ({label})",
    "Share link" : "Dijeli poveznicu",
    "Error, please enter proper password and/or expiration date" : "Pogreška, unesite točnu zaporku i/ili datum isteka",
    "No recommendations. Start typing." : "Nema preporuka. Započnite unos.",
    "Resharing is not allowed" : "Ponovno dijeljenje nije dopušteno",
    "Name or email …" : "Ime ili adresa e-pošte…",
    "Name, email, or Federated Cloud ID …" : "Naziv, adresa e-pošte ili ID udruženog oblaka…",
    "Searching …" : "Traženje…",
    "No elements found." : "Elementi nisu pronađeni.",
    "Search globally" : "Pretraži globalno",
    "on {server}" : "na {server}",
    "Others with access" : "Korisnici s omogućenim pristupom",
    "No other users with access found" : "Nije pronađen nijedan drugi korisnik s omogućenim pristupom",
    "Toggle list of others with access to this directory" : "Uključi/isključi popis korisnika koji smiju pristupiti ovom direktoriju",
    "Toggle list of others with access to this file" : "Uključi/isključi popis korisnika koji smiju pristupiti ovoj datoteci",
    "Unable to fetch inherited shares" : "Neuspješno dohvaćanje naslijeđenih dijeljenja",
    "Unable to load the shares list" : "Nije moguće učitati popis dijeljenja",
    "Expires {relativetime}" : "Istječe {relativetime}",
    "this share just expired." : "ovo dijeljenje je upravo isteklo.",
    "Shared with you by {owner}" : "S vama podijelio {owner}",
    "Link to a file" : "Poveži s datotekom",
    "Error creating the share: {errorMessage}" : "Pogreška pri stvaranju dijeljenja: {errorMessage}",
    "Error creating the share" : "Pogreška pri stvaranju dijeljenja",
    "Error updating the share: {errorMessage}" : "Pogreška pri ažuriranju dijeljenja: {errorMessage}",
    "Error updating the share" : "Pogreška pri ažuriranju dijeljenja",
    "Shared" : "Dijeljeno",
    "Share" : "Dijeli",
    "Shared with" : "Dijeljeno s",
    "Shared with you and the group {group} by {owner}" : "Dijeljeno s vama i grupom {group} vlasnika {owner}",
    "Shared with you and {circle} by {owner}" : "Dijeljeno s vama i {circle} od strane {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Dijeljeno s vama i razgovorom {conversation} vlasnika {owner}",
    "Shared with you in a conversation by {owner}" : "{owner} dijeli s vama u razgovoru",
    "No entries found in this folder" : "U ovoj mapi nisu pronađeni nikakvi zapisi",
    "Name" : "Naziv",
    "Share time" : "Vrijeme dijeljenja",
    "Expiration date" : "Datum isteka",
    "Sorry, this link doesn’t seem to work anymore." : "Žao nam je, čini se da ova poveznica više ne radi.",
    "Reasons might be:" : "Mogući razlozi su:",
    "the item was removed" : "stavka je uklonjena",
    "the link expired" : "poveznica je istekla",
    "sharing is disabled" : "dijeljenje je onemogućeno",
    "For more info, please ask the person who sent this link." : "Za više se informacija obratite osobi koja je poslala ovu poveznicu.",
    "Share note" : "Dijeli bilješku",
    "Toggle grid view" : "Uključi/isključi prikaz rešetke",
    "Upload files to %s" : "Otpremi datoteke na %s",
    "Note" : "Bilješka",
    "Select or drop files" : "Odaberi ili ispusti datoteke",
    "Uploading files" : "Otpremanje datoteka",
    "Uploaded files:" : "Otpremljene datoteke:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Otpremanjem datoteka prihvaćate %1$ uvjete korištenja usluge%2$s.",
    "Add to your Nextcloud" : "Dodaj u svoj Nextcloud",
    "invalid permissions" : "nevažeća dopuštenja",
    "Can't change permissions for public share links" : "Nije moguće promijeniti dopuštenja za javne poveznice dijeljenja",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Neuspješno dijeljenje slanjem zaporke za Nextcloud Talk jer Nextcloud Talk nije omogućen",
    "Name, email, or federated cloud ID …" : "Naziv, adresa e-pošte ili ID udruženog oblaka…",
    "Download %s" : "Preuzmi %s",
    "Cannot change permissions for public share links" : "Nije moguće promijeniti dopuštenja za javne poveznice dijeljenja"
},
"nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;");
